<template>
  <b-navbar sticky="true" toggleable type="dark" variant="dark">
      <b-navbar-brand href="/">
        <h3 class='nav-title'>
          Trello
        </h3>
      </b-navbar-brand>
  </b-navbar>
</template>

<script>
export default {
  name: 'NavBar',
  props: {
    msg: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.nav-title {
  font-size: 30px;
  margin-left: 100px;
}
</style>
